Skip to main content
GET
List projects

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Query Parameters

include_deleted
boolean
default:false

Whether to include deleted projects in the response.

Example:

false

limit
integer
default:100

Limit value is used to limit the number of records in the result

Required range: x <= 1000
Example:

100

name
string

Name to filter the results by.

Example:

"my-project"

offset
integer
default:0

Offset value is used to exclude the first set of records from the result

Required range: x >= 0
Example:

0

order_by
enum<string>
default:created_at.desc

Order by field and direction.

Available options:
created_at.asc,
created_at.desc,
name.asc,
name.desc
Example:

"name.desc"

Response

200 - application/json

OK

count
integer
required

Number of objects

Required range: x >= 0
Example:

1

results
ProjectSerializer · object[]
required

Objects